@media screen and (max-width:1000px) {




	.startseite {
		background-image: url("../images/background_startseite_.jpg");
	}

	.audio {
		background-image: url("../images/background_audio.jpg");
	}

	.video {
		background-image: url("../images/background_video.jpg");
	}

	.kuenstler {
		background-image: url("../images/background_kuenstler.jpg");
	}

	.support {
		background-image: url("../images/background_support.jpg");
	}

	.projekte {
		background-image: url("../images/background_projekte.jpg");
	}

	.datenschutz {
		background-image: url("../images/background_datenschutz.jpg");
	}

	.impressum {
		background-image: url("../images/background_impressum.jpg");
	}




	.text_maintitle {	font-weight: 200;
		font-size: 26px;

		color: hsla(0,0%,100%,0.97);
	}

	.text_subtitle {
		font-weight: 200;
		font-size: 22px;

		color: hsla(0,0%,100%,0.77);
	}

	.text_subtitle_high {
		font-weight: 200;
		font-size: 22px;

		color: hsla(0,0%,100%,0.89);
	}

	.text_subtitle_white {
		font-weight: 200;
		font-size: 22px;

		color: hsla(0,0%,100%,0.97);
	}

	.text_content {
		font-weight: 200;
		font-size: 20px;

		color: hsla(0,0%,100%,0.89);
	}


	.text_content_white {
		font-weight: 200;
		font-size: 20px;

		color: hsla(0,0%,100%,0.97);
	}

	.text_content_block {
		font-weight: 200;
		font-size: 20px;

		color: hsla(0,0%,50%,0.33);
	}

	.counter {
		font-weight: 200;
		font-size: 17px;

		color: hsla(0,0%,77%,0.22);
	}




}